Subject: Re: another cygwin using program...
From: Charles Wilson <[email-masked]>
To: [email-masked]
Date: Wed, 10 Jul 2002 15:33:13 -0400
Newsgroups: gmane.os.cygwin

I DON'T KNOW.  PERHAPS YOU COULD TRY THIS OTHER METHOD OF UNSUBSCRIBING.

http://cygwin.com/ml/#unsubscribe-full

OR PERHAPS YOU JUST LIKE YELLING.  LET'S ALL YELL.  IT'S FUN!!!

--CHUCK

morad m wrote:

> 
> CAN YOU TEL ME HOW CAN I Unsubscribe MY SELF FROM THE LIST ?
> 
> I TRIED Unsubscribe info BUT DOES NOT WORK !!!
> 
> THANK'S
> 
> 
>> From: Michael Schaap <[email-masked]>
>> To: [email-masked]
>> Subject: Re: another cygwin using program...
>> Date: Wed, 10 Jul 2002 21:08:39 +0200
>>
>> On 10-7-2002 5:30, Gareth Pearce wrote:
>>
>>> http://freeware.teledanmark.no/identd/
>>> uses cygwin1.dll - and might not be providing source ... I cant find 
>>> it... unless its in cygwin-b20-full.exe.  Which i cant check since i 
>>> am not near a windows box.
>>> Certainly doesnt make it clear where the source is.
>>
>>
>> Kewl!  A place where I can download b20!  Now I can finally dump this 
>> crappy 1.3.x version this mean cgf person insists on letting us use!
>>
>> - Michael
>>
>> (Sorry.  ;-) )
>>
>>
>> -- 
>> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>> Bug reporting:         http://cygwin.com/bugs.html
>> Documentation:         http://cygwin.com/docs.html
>> FAQ:                   http://cygwin.com/faq/
> 
> 
> 
> 
> 
> _________________________________________________________________
> Chat with friends online, try MSN Messenger: http://messenger.msn.com
> 
> 
> -- 
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/